.btn-new-cart, .btn-new-cart:hover {
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    background: #0d87ce;
    border: 0;
    border-radius: 25px;
    padding: 12px;
    margin: 35px 0;
}

.btn-cart {
    background-image: linear-gradient(180deg, #D9FFF9 0%, #BCFFF4 100%);
    font-size: 15px;
    color: #00D9B5 !important;
    padding-right: 10px;
    /*padding-left: 23px;*/
    padding-left: 10px;
    text-transform: none;
}

.btn-cart-return {
    margin-top: 25px;
    background-image: linear-gradient(180deg, #00E7C1 0%, #00CFAD 100%);
    font-size: 16px;
    color: #FFFFFF !important;
    line-height: 22px;
    text-transform: none;
    box-shadow: 0 5px 10px rgba(0, 255, 212, .4)
}

.dot-count {
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #F7548C;
    font-size: 12px;
    text-align: center;
    float: right;
    height: 20px;
    width: 20px;
    padding: 2px;
    margin-top: 1px;
    margin-left: 12px;
    font-weight: bold;
}

/*=================================================
          Offset side bar
===============================================*/
.xs-sidebar-group .xs-overlay {
    left: 100%;
    top: 0;
    position: fixed;
    z-index: 1500;
    height: 100%;
    opacity: 0;
    width: 100%;
    visibility: hidden;
    -webkit-transition: all .4s ease-in .8s;
    -o-transition: all .4s ease-in .8s;
    transition: all .4s ease-in .8s;
    cursor: url(../img/cross-out.png), pointer;
}

.xs-sidebar-widget {
    position: fixed;
    right: -100%;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 900px;
    z-index: 2000;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #fff;
    -webkit-transition: all 0.5s cubic-bezier(0.9, 0.03, 0, 0.96) 0.6s;
    -o-transition: all 0.5s cubic-bezier(0.9, 0.03, 0, 0.96) 0.6s;
    transition: all 0.5s cubic-bezier(0.9, 0.03, 0, 0.96) 0.6s;
    visibility: hidden;
    opacity: 0;
}

.xs-sidebar-group.isActive .xs-overlay {
    opacity: .5;
    visibility: visible;
    -webkit-transition: all .8s ease-out 0s;
    -o-transition: all .8s ease-out 0s;
    transition: all .8s ease-out 0s;
    left: 0;
}

.xs-sidebar-group.isActive .xs-sidebar-widget {
    opacity: 1;
    visibility: visible;
    right: 0;
    -webkit-transition: all 0.7s cubic-bezier(0.9, 0.03, 0, 0.96) 0.4s;
    -o-transition: all 0.7s cubic-bezier(0.9, 0.03, 0, 0.96) 0.4s;
    transition: all 0.7s cubic-bezier(0.9, 0.03, 0, 0.96) 0.4s;
}

.sidebar-textwidget {
    padding: 40px;
    padding-top: 120px;
}

.close-side-widget-view {
    color: #00D9B5;
    font-size: 19px;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 44px;
    text-align: center;
}

.sidebar-widget-container {
    position: relative;
    top: 150px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-in .3s;
    -o-transition: all .3s ease-in .3s;
    transition: all .3s ease-in .3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.xs-sidebar-group.isActive .sidebar-widget-container {
    top: 0px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 1s ease-out 1.2s;
    -o-transition: all 1s ease-out 1.2s;
    transition: all 1s ease-out 1.2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.black-bg {
    background-color: #000000;
}

@media (max-width: 899px) {
    .widget-heading {
        width: 100vw !important;
    }

    .cart-footer {
        width: 100vw !important;
    }
}

.widget-heading {
    padding: 18px 30px 18px 30px;
    background-image: url(../img/background-landing.png);
    align-items: center;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 44px;
    position: fixed;
    top: 0;
    right: 0;
    width: 900px;
    z-index: 1400;
}

.xs-content {
    text-align: center;
    padding: 0 30px 30px;
    margin-top: 100px;
    overflow: auto;
    height: 90%;
}

.xs-empty-content {
    text-align: center;
    margin-top: 40%;
}

.xs-empty-content .widget-title {
    font-size: 16px;
    font-weight: 500;
    color: #292E34;
}

.xs-empty-content .xs-title {
    margin-bottom: 20px !important;
    font-size: 1.125rem !important;
}

h4, .xs-title, a {
    color: #000000;
}

h4, .xs-title {
    font-size: 1.375rem;
    font-weight: 600;
}

.xs-empty-content .empty-cart-icon {
    font-size: 3.125rem;
}

.xs-empty-content p:last-child {
    margin-bottom: 0px;
}

.xs-empty-content .icon {
    font-family: 'iconfont' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cart-group h3, .content-title {
    color: #000000;
    font-size: 1.75rem;
    font-weight: 700;
}

.cart-group h1, h2, h3, h4 {
    font-weight: bold;
    letter-spacing: -.25px;
}

.cart-footer {
    width: 900px;
    background-color: #FFFFFF;
    z-index: 1100;
    margin-left: -30px;
    justify-content: space-between;
}

.btn-checkout {
    background-image: linear-gradient(180deg, #00EBC4 0%, #00C9A8 100%);
    box-shadow: 0 5px 10px rgba(0, 255, 212, 0.4);
    font-size: 16px;
    line-height: 22px;
    text-transform: none;
}

.cart-dots {
    position: absolute;
    top: 201px;
    left: 284px;
}

.cart-wave {
    position: absolute;
    right: 133px;
    top: 600px;
}

.cart-square {
    position: absolute;
    left: 125px;
    top: 780px;
}

.table-style {
    text-align: left;
}

.table-style th {
    color: rgba(101, 116, 134, .5);
    font-size: 14px;
    line-height: unset !important;
}

.table-style td {
    font-size: 16px;
    line-height: 22px;
    color: #292E34;
    border: 0;
}

.table-style td .cat {
    color: #292E34;
    font-weight: 500;
}

.table-style th.w-1 {
    width: 1%;
}

.table-style th.w-7 {
    width: 7%;
}

.table-style th.w-10 {
    width: 10%;
}

.table-style th.w-15 {
    width: 15%;
}

.table-style .cat {
    color: #292E34;
    font-weight: 600;
}

.table-style .cou {
    color: #657486;
    font-weight: 400;
}

.table-style .acc-trans-title {
    color: rgba(101, 116, 134, .5);
    font-weight: 400;
}

.table-style-table .acc-trans-subtitle {
    color: rgba(41, 46, 52, 1);
    font-weight: 600;
}

.hr-cart {
    border-top: 1px solid #D2DAEB;
    margin: 0;
}

.total-cart-table tr {
    background-color: rgba(235, 244, 255, 1);
    height: 70px;
}

.total-cart-table td {
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    color: rgba(41, 46, 52, 1);
    vertical-align: middle;
}

.count-angle-div {
    padding-top: 4px;
}

.count-angle {
    height: 20px;
    width: 20px;
    border: none;
    background-color: transparent;
    color: rgba(0, 217, 181, 1);
    cursor: pointer;
}

.total {
    font-size: 14px;
    line-height: 19px;
    color: rgba(101, 116, 134, 1);
}

.total-cart-view {
    color: rgba(41, 46, 52, 1);
    font-size: 18px;
    line-height: 44px;
    font-weight: 600;
}

.toast {
    border-radius: 0 !important;
}

.toast-message {
    font-size: 15px !important;
    font-weight: bold !important;
}

.toast.toast-success {
    background-color: rgba(0, 216, 184, 0.8) !important;
}

.toast.toast-success .toast-message {
    /*color: rgb(0, 255, 217) !important;*/
    color: white !important;
}

.toast.toast-error {
    background-color: rgba(255, 42, 42, 0.8) !important;
}

.toast.toast-error .toast-message {
    /*color: rgb(249, 188, 204) !important;*/
    color: white !important;
}

@media (max-width: 1199px) {
    .total {
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .total {
        text-align: left;
    }
}
